.rv-masthead {
  background-image:url('/skin/bkg-ewebblue-775.webp');
  background-repeat:none;
  height:400px;
  background-size:cover;
  background-position:center center;
  border-bottom:0px solid var(--main-fg-color);
  background-color:black;
  position:relative;
  padding-bottom: 20px;
  font-family: "Libre Baskerville", sans-serif;
  font-size:42px;
  font-weight:700;
  margin:0 auto;
  color:white;
  padding-top:75px;
  text-align:center;
  -webkit-text-stroke: 0px var(--main-fg-color);
  border-bottom:0px solid var(--main-fg-color);
  text-transform:uppercase;
  margin-top:50px;
  
}
@media all and  (min-width:1111px) {
  .rv-masthead {
    background-image:url('/skin/bkg-ewebblue-1024.webp');
    /*height:400px;
    padding-top:50px;
    font-size:68px;
    margin-top:50px;
    */
  }
}
@media all and  (min-width:1450px) {
  .rv-masthead {
    background-image:url('/skin/bkg-ewebblue-1920.webp');
    /*height:600px;
    padding-top:50px;
    font-size:84px;
    margin-top:50px;
    */
  }
}
@media all and  (min-width:1920px) {
  .rv-masthead {
    background-image:url('/skin/bkg-ewebblue-2650.webp');
    /*
    height:600px;
    padding-top:20px;
    font-size:112px;
    margin-top:50px;
    */
  }
}

.masthead-inner {
  background-image:url('/skin/bkg-ewebblue-775.webp');
  background-repeat:none;
  height:75px;
  background-size:cover;
  background-position:center center;
  border-bottom:0px solid var(--main-fg-color);
  background-color:white;
  position:relative;
  padding-bottom: 20px;
  text-align:center;
  font-size:32px;
  margin-top:50px;
  -webkit-text-stroke: 0px var(--main-fg-color);
  text-shadow:
       3px 3px 0 #000,
     -1px -1px 0 #000,  
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;
}
@media all and  (min-width:768px) {
  .masthead-inner {
    background-image:url('/skin/bkg-ewebblue-775.webp');
    height:130px;
    font-size:48px;
    padding-top:140px!important;
    margin-top:50px;
  }
}
@media all and  (min-width:1024px) {
  .masthead-inner {
    background-image:url('/skin/bkg-ewebblue-1024.webp');
    height:130px;
    font-size:60px;
    padding-top:120px!important;
    margin-top:50px;
  }
}
@media all and  (min-width:1350px) {
  .masthead-inner {
    background-image:url('/skin/bkg-ewebblue-1920.webp');
    height:130px;
    font-size:60px;
    padding-top:120px!important;
    margin-top:50px;
  }
}
@media all and  (min-width:1920px) {
  .masthead-inner {
    background-image:url('/skin/bkg-ewebblue-2650.webp');
    height:150px;
    padding-top:120px!important;
    margin-top:50px;
  }
}
   .masthead-photo {
  background-image:url('/skin/gallery-bkg-1975-775.webp');
  background-repeat:none;
  height:150px;
  background-size:cover;
  background-position:center center;
  border-bottom:0px solid var(--main-fg-color);
  background-color:var(--main-bg-color);
  position:relative;
  padding-bottom: 20px;
  text-align:center;
  font-size:32px;
  margin-top:50px;
  -webkit-text-stroke: 0px var(--main-fg-color);
  text-shadow:
       3px 3px 0 #000,
     -1px -1px 0 #000,  
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;
}
@media all and  (min-width:768px) {
  .masthead-photo {
    background-image:url('/skin/gallery-bkg-1975-1024.webp');
    height:200px;
    font-size:48px;
    padding-top:140px!important;
    margin-top:50px;
  }
}
@media all and  (min-width:1024px) {
  .masthead-photo {
    background-image:url('/skin/gallery-bkg-1975-1920.webp');
    height:200px;
    font-size:60px;
    padding-top:120px!important;
    margin-top:50px;
  }
}
@media all and  (min-width:1350px) {
  .masthead-photo {
    background-image:url('/skin/gallery-bkg-1975-1920.webp');
    height:250px;
    font-size:60px;
    padding-top:120px!important;
    margin-top:50px;
  }
}
@media all and  (min-width:1925px) {
  .masthead-photo {
    background-image:url('/skin/gallery-bkg-1975-2650.webp');
    height:350px;
    padding-top:120px!important;
    margin-top:50px;
  }
}
